STATION_NUMBER=0
VAT_ISENTION=Sem Isenção
VAT_ISENTION=Artigo 16 N.6 alínea c) do CIVA
VAT_ISENTION=Artigo N.6 do Decreto-Lei N. 198/90, de 19 de Junho
VAT_ISENTION=Exigibilidade de caixa
VAT_ISENTION=Isento Artigo N.9 do CIVA
VAT_ISENTION=Isento Artigo N.13 do CIVA
VAT_ISENTION=Isento Artigo N.14 do CIVA
VAT_ISENTION=Isento Artigo N.15 do CIVA
VAT_ISENTION=Isento Artigo N.53 do CIVA
VAT_ISENTION=IVA - autoliquidação
VAT_ISENTION=IVA - não confere direito a dedução
VAT_ISENTION=IVA - Regime de isenção
VAT_ISENTION=Não tributado
VAT_ISENTION=Regime da margem de lucro - Agências de viagens
VAT_ISENTION=Regime da margem de lucro - Bens em segunda mão
VAT_ISENTION=Regime da margem de lucro - Objetos de arte
VAT_ISENTION=Regime da margem de lucro - Objetos de coleção e antiguidades
VAT_ISENTION=Isento Artigo N.14 do RITI
VALIDATE_PT_NIFS=1
SPECIAL_BARCODE_HANDLING=26,27,28,29
SUPPLIER_DOC=30,Venda a Dinheiro
SUPPLIER_DOC=31,Factura / Recibo
SUPPLIER_DOC=32,Factura
SUPPLIER_DOC=33,Nota de Crédito
SUPPLIER_DOC=34,Nota de Débito
SUPPLIER_DOC=35,Nota de liquidação
END_DAY_CLEAN_TABLES=1
REPORT_WHICH_ALLOW_CUSTOM=2
VAT_DEFAULT=23
USE_GROUPS_IN_RETAIL_MODE=1
USE_COLOR_PALETE=1
DISABLE_PARTIAL_FAST_PAYMENT=1
EXTERNAL_DOC=9999,Fatura
EXTERNAL_DOC=9998,Documento Transporte
EXTERNAL_DOC=9996,Nota Débito
EXTERNAL_DOC=9995,Nota de Crédito
EXTERNAL_DOC=9994,Nota de Devolução
EXTERNAL_DOC=9993,Adiantamento
PLUGIN=Teamviewer,APP,/opt/pos/common/bin/teamviewer.sh,0
PLUGIN=Email,WEB,www.gmail.com,0
PLUGIN=X64 Envio Produtos,APP,/opt/pos/common/bin/x64_send_products.sh,0
PLUGIN=Impressão de produtos,APP,/opt/pos/common/skins/PT/plugins/print_product_prices/app,0
PLUGIN=Bizerba PLUs Alterados,APP,/opt/pos/common/addons/scale_bizerba/send_plus,0
PLUGIN=Bizerba PLUs Todos,APP,/opt/pos/common/addons/scale_bizerba/send_plus 1,0
PLUGIN=Ruby Maxima PLUs,APP,/opt/pos/common/addons/ruby_maxima_uploadplus/app,0
PLUGIN=Pratos do Dia / Ementa,APP,/usr/bin/soffice -nologo /opt/pos/common/data/daily_specials.ods,0
PLUGIN=Config Machine,APP,/opt/pos/common/addons/machine_config/app /opt/pos/common/addons/machine_config,1
PLUGIN=Config Clock,APP,/opt/pos/common/addons/clock_config/app /opt/pos/common/addons/clock_config,1
PLUGIN=Config Reports,APP,/opt/pos/common/addons/reports_config/app /opt/pos/common/addons/reports_config,1
PLUGIN=Config Functions,APP,/opt/pos/common/addons/functions_config/app /opt/pos/common/addons/functions_config,1
PLUGIN=Keyboard Maps,APP,/opt/pos/common/addons/kbdmap/app /opt/pos/common/addons/kbdmap,1
PLUGIN=Planos de Mesas,APP,/opt/pos/common/addons/table_plan_edit/app /opt/pos/common/addons/table_plan_edit,1
PLUGIN=Nomes p/ Mesas,APP,/opt/pos/common/addons/edit_files/app /opt/pos/server/data/areas/names_to_tables.txt PT,1
PLUGIN=Impressoras Externas,APP,/opt/pos/common/bin/cups_web_start.sh,1
TRANSACTION_MAXIMUM_AMOUNT=1500
REPRINT_DEFAULT_RECORDS_NUMBER=10000
KEYBOARD_ALLOW_MIDDLE_EDIT=1
NEEDS_EDIT_MODE_CONFIRMATION=0
NETWORK_IP=192.168.1.116
NETWORK_GATEWAY=192.168.1.1
REFUND_METHODS=ESTORNA,ESTORNA E USA,ESTORNA E FACTURA A CLIENTE,ESTORNA E DIVIDE,ESTORNA E DIVIDE NÃO DISCRIMINADO,ESTORNA DIVIDE NAO DISCRIMINADO E FECHA
RETAIL_MODE=0
AUTO_LOGOUT=0
MOBILE_DEVICES=0
PROJECT_PATH=/opt/pos
LANG=PT
AUTO_SCALE=0
HOLD_MEANS_LOGOUT_WITH_TABLES=2
HOLD_MEANS_LOGOUT_WITHOUT_TABLES=0
END_BUSINESS_HOUR=05:00
MISC_OPERATIONS=Mudar preço global,Reset preço global,Mudar preço na mesa actual,Ativar modo de edição,Ativar produtos por PLU,Stocks
DONT_CHANGE_DAY_AFTER_DAY_CLOSE=1
STATION_PRINT_CHECKS=99
DOC_TYPE_SERIE=@YEAR@001
DOC_TYPE_SELL=VD
DOC_TYPE_SELL_CUSTOMER=FR
DOC_TYPE_CONSUMPTION=CP
CLOSE_DRAWER_MANDATORY=0
DOC_TYPE_RETURN=TD
CLOSE_DAY_REQUIRE_MONEY_COUNT=0
CHECK_GROUP_PRODUCTS_TEXT=Refeições
CHECK_MONEY_CHANGE_TEXT=Troco
PRINT_REQUESTS_ON_QUICK_PAYMENT=1
PRINT_REQUEST_COPIES=1
PRINT_REQUESTS=1
PRINT_VOIDS=1
BILL_ALWAYS_ADVANCED=1
PRINT_BARCODE_IN_CHECK=0
PRINT_BARCODE_IN_BILL=0
PRINT_CHECK_AFTER_HOLD=0
ASK_VOID_TYPE_BEFORE_HOLD=0
CAN_WIDE_GRID=1
SPECIAL_BARCODE=PRICE,4,1
DISCOUNTS=5,10,15,20,50,100
MONEY=0.01,0.02,0.05,0.1,0.2,0.5,1,2,5,10,20,50,100,200,500
PAYMENT_METHODS=EUR,MB,CHEQUE
CREDIT_CARDS=VISA,AMEX,MCARD
PAYMENT_MONEY=5,10,20,50,100,200
MASTER_KEY=12
MONEY_JUSTIFICATIONS=Lavagem de Vidros,Compra externa,Fundo de Maneio,Euromilhoes
TARE_CONTAINER=Emb. Pequena,0.05
TARE_CONTAINER=Emb. Média,0.1
TARE_CONTAINER=Emb. Grande,0.5
CLERK_IN_JUSTIFICATIONS=Entrada ao Serviço
CLERK_OUT_JUSTIFICATIONS=Fim do Serviço
SALES_TO_NETWORK=0
MUSIC_PLAY=0
MUSIC_SHUFFLE=0
QUEUE=0
DAILY_BALANCE=TOTAL_MONEY_COUNTED+INs+OUTs+DEPOSIT+PREVIOUS_DAY+NEXT_DAY+POS_SALES
SAFT_AuditFileVersion=1.01_01
SAFT_CompanyId=252 384074172
SAFT_TaxRegistratioNumber=500123456
SAFT_TaxAccountingBasis=F
SAFT_CompanyName=Empresa de teste, SA2
SAFT_BusinessName=Empresa de teste2
SAFT_AddressDetail=Rua da India, 166-2esq
SAFT_City=PORTO
SAFT_PostalCode=4100-442
SAFT_Country=PT
SAFT_FiscalYear=2010
SAFT_CurrencyCode=EUR
SAFT_DateCreated=2000-04-12
SAFT_TaxEntity=Sede
SAFT_ProductCompanyTaxID=123456789
SAFT_TaxCountryRegion=PT
SAFT_TAX=0,ISENTA
SAFT_TAX=6,REDUZIDA
SAFT_TAX=13,INTERMEDIA
SAFT_TAX=23,NORMAL
SAFT_TAX=50,OUTRA
QUICK_QUANTITIES=0
CORRECTIONS_REGISTER=0
GRID_DISABLE_LINES_DUPPLICATE=1
DISABLE_BARCODE_KEYBOARD_SCALE_TIMERS=0
PRINT_INVOICE=1
HOLD_ON_AREAS_WITHOUT_TABLES=0
MANUAL_PRICE_USE_DECIMALS=1
MANUAL_WEIGHT_USE_GRAM=0
MENUS_AUTO_FIT=0
MENUS_AUTO_PROMOTE=0
PRODUCTS_SUGESTION=0
PRODUCTS_SUGESTION_AUTO=0
3G_ACTIVE=0
RETAIL_USE_KEYBOARD=1
DAILY_SPECIALS_CONTROL_QUANTITIES=0
DAILY_SPECIALS_ALLOW_NEGATIVES=0
SCREENSAVER_TIMEOUT=600
VOIDS_REGISTER=1
USE_GRAPHICAL_CUSTOMER_DISPLAY=0
PARENT_PRODUCTS_CAN_BE_REGISTERED=0
CIRCULAR_GROUPS=0
ALLOW_NOT_HOLDED_PRODUCTS=0
PRODUCTS_SUGESTION_EXTRAS_ONLY=0
EXTERNAL_INVOICE_TOPRINTER=0
TAX_SERVICE=0
TRANSFERS_REGISTER=0
PRINT_CHECK_BEFORE_FINALIZE=0
SHOW_HANDY_PLUS_IN_BUTTONS=0
HIDE_CHECK_TOTAL_BEFORE_HOLD=0
DONT_VOID_AFTER_BILL=0
PRINT_BILL=1
PRINT_TABLE_TRANSFERS=0
GROUP_REQUESTS_BY_PRINTER=0
SORT_REQUESTS_BY_PRINT_PRIORITY=0
X64_ACTIVE=0
KEEP_TABLE_NAMES_ON_CLOSE=0
DONT_GROUP_WITH_DECIMALS=0
CONSUMPTIONS_AFFECT_SALES=0
LOYALTY=0
AREA=Balcão,0,sell_price1,sell_vat1
AREA=Sala,50,sell_price1,sell_vat1,,,,,1
AREA=Esplanada,15,sell_price1,sell_vat1,,,,plan1,1
AREA=Consumos,0,sell_price5,sell_vat1,consumption
AREA=Divisões,0,sell_price5,sell_vat1,splits,Acerto
AREA=Em Suspenso,0,sell_price5,sell_vat1,suspend
<Hardware>
  <Printers>
    <Device>
      # </device>
      Device @SCREEN@
      Description Impressora de Ecran
      TextEncoding CP860
      Inactive 0
    </Device>
    <Device>
      Main 1
      Description AUTO PRINTER
      Inactive 0
      Device /dev/usblp0
      TextEncoding CP860
      Driver EpsonTM88
      InitSystemCommand modprobe usblp
    </Device>
  </Printers>
  <CustomerDisplays>
    <Device>
      Inactive 0
      Description VFD-GENERIC-SERIE
      Device /dev/com4
      Model VFD
      TextEncoding CP860
      TextCheckChange TROCO:
      TextCheckTotal TOTAL:
      TextIdle Proximo Cliente,@DATETIME@
      TextPrice PR:
      TextQuantity QT:
      TextVoided Anulado
      TextCurrency EUR:
      TextWeight KG:
    </Device>
  </CustomerDisplays>
  <CashDrawers>
    <Device>
      Description AUTO CASHDRAWER
      Inactive 0
      Printer 2
    </Device>
  </CashDrawers>
</Hardware>
<PrintingZones>
  <Zone>
    Name  NORMAL
    <Printer>
      Station 0
      Number 2
    </Printer>
  </Zone>
</PrintingZones>
